Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QVBoxWidget

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QVBoxWidget class reference

### Public Functions

- QVBoxWidget ( QWidget * parent, const char * name, Qt::WFlags f = 0 ) `(obsolete)`

## Member Function Documentation

### QVBoxWidget::QVBoxWidget ( QWidget * parent, const char * name, Qt::WFlags f = 0 )

Constructs a vbox widget called name with parent parent and widget flags f.